Subject: Ticket re-opened - [#3371] FW: Studio virtual wall
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 13 Mar 2020 03:50:51 +0000

Hi Pritish Nandi,  Ticket “#3371 – FW: Studio virtual wall” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371 to view the ticket.  Ticket comment   I am available anytime I would like to possibly schedule the call sooner than next week. I can be reached at 512-954-7684. Is there a number I could call into with questions also.   
 
 Sent from my iPhone 

 
  
 On Mar 12, 2020, at 8:07 PM, Les Mills International <[email-masked]> wrote:  

 
	 
 Hi Joe, 
 ​ 
 
 We'd like to put you in touch with our Global AV Manager, since they're better positioned to address technical questions. What does your availability in the afternoons next week look like, and what would be a good number for us to call? We'd like to schedule a call for you asap. 
 ​ 
 
 Thank you,  AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371

 
             
              On
              Fri, 13 Mar at  1:37 PM
              ,  Joseph Chagra <[email-masked]>  wrote:
                
 Thank you for the recommendation I am a Xantech distributor. 
   
 Other than the recommended Panasonic 12 channel video wall processor, can you recommend a similar product?  
 Has Les Mills tested other video wall processors and or are there other processors in use in some of your other facilities.  
 Possibly a video processor/server capable of managing 12 panels/TVs that is stable with the scheduling I have classes throughout the day.  We are able to keep the processor running consistently as long as it is powered on 24 seven. We seem to have problems with individual channels when the system goes into standby mode between classes.  
 We have a final EDID solution on its way shipping is taking a bit longer than usual possibly due to Chinese new year and the coronavirus. In the meantime I would like to explore every option possible. 

 
-------- Original Message -------- 
Subject: Re: FW: Studio virtual wall 

    
 From: Les Mills International <[email-masked]> 
Date: Thu, March 12, 2020 4:29 pm 
To: [email-masked] 
Cc: [email-masked],  [email-masked],  [email-masked] 

     Hi Joe,   ​     The Virtual app doesn't have CEC communications capability per se, other than PJLINK or TCP/UDP automation commands. Could you clarify the question please? Were you looking to leverage the app as a controller unit?       Regarding the Wyrestorm EDID - the model you suggested has not been tested. This is the model that has been tested and performs reliably with Virtual: https://www.xantech.com/product/advanced-signal-manager-audio-embedder-de-embedder-and-edid-management-%C2%A0-XT-HDMI-SM-4K18G      I hope this helps. Please let us know how it goes.      ​Thank you,  AJ Customer Services Les Mills Virtual App       Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371
            On Wed, 11 Mar at 4:28 PM , Les Mills International <[email-masked]> wrote:    ​Hi Joe,  Thank you for sharing the information about EDID.  Moreover, we will investigate your concern and will get back to you as soon as possible.  Thank you so much for your patience.  Warm Regards, Marika Customer Services Les Mills Virtual App     Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3371             On Wed, 11 Mar at 3:46 PM , Joseph Chagra <[email-masked]> wrote:  The product is made by a company called Wyrestorm. If you see a problem with this device please let me know. I’ve been using these products for a while and I’m very versed with their capabilities.    Do you know if there are any possible CEC communications from the iPad via your software?              Sent from my iPhone